.contact_section .form_container button {
    border: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 12px 55px;
    background-color: #b61f24;
    color: #ffffff;
    border-radius: 0px;
    border: 1px solid;
    -webkit-transition: all .2s;
    transition: all .2s;
}.imgbooth{
  border: 2px solid black;
  padding: 25px;
  background: url(mountain.jpg);
  background-repeat: no-repeat;
  background-size: auto;
}
.about_section .detail-box a {
    display: inline-block;
    padding: 10px 45px;
    background-color: #b61f24;
    color: #ffffff;
    border-radius: 0;
    border: 1px solid #b61f24;

}

.contact_section .form_container button {

	
    background-color: #b61f24;
 
	
    border: 1px solid #b61f24;
  
	
}



.contact_section .form_container button {
  
    background-color: #b61f24;
  
}
@media (min-width: 768px) {
.colo {
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
	} }